.title {
    margin-bottom: 20px;
    margin-top: 15px;
    text-align: center;
}
.lineDiv {
    height: 1px;
    width: 100%;
    background: #D2D2D2;
    border-radius: 100%;
    margin-left: auto;
    margin-right: auto;
}


.desc {
    text-align: right;
    direction:rtl;
}

@media screen and (max-width: 700px){
    .desc , .title {
        text-align: center;
    }
}